Subject: [GIT PULL 4/4] Broadcom devicetree-arm64 changes for 4.9

From: [email-masked] (Arnd Bergmann)
Date: Wed, 14 Sep 2016 17:20:42 +0200

On Tuesday, September 6, 2016 6:59:18 PM CEST Florian Fainelli wrote:
> This pull request contains Broadcom ARM64-based SoC Device Tree changes for
> v4.9, please pull the folllowing:
> 
> - Dhanajay adds the PWM Device Tree nodes to the Northstar 2 DTS files
> 

Pulled into next/dt64, thanks!

I did the pull requests for next/dt yesterday but evidently missed yours.
Don't worry about it, I've already looked at it and it's fine. We'll
pick it up in the next few days along with your other two pull requests.

	Arnd